package co.yixiang.yshop.module.shop.enums.popup;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 弹窗跳转类型枚举
 */
@Getter
@AllArgsConstructor
public enum PopupJumpTypeEnum {
    NO_JUMP(0, "不跳转"),
    PRODUCT(1, "商品"),
    CATEGORY(2, "分类"),
    COUPON(3, "优惠券"),
    MINI_PROGRAM(4, "小程序");

    private Integer value;
    private String desc;
}
